<ion-header [translucent]="true">
  <ion-toolbar>
    <img src="https://i.imgur.com/nlH5Y7p.png" alt="">
  </ion-toolbar>
</ion-header>

<ion-content class="">
  <form [formGroup]="form">
<div class="content">
  <div class="center">
    <ion-item class="col-6">
      <ion-label position="floating">Identifiant</ion-label>
      <ion-input type="text" formControlName="login"></ion-input>
    </ion-item>
</div>
<div class="center">
    <ion-item class="col-6">
      <ion-label position="floating">Mot de passe</ion-label>
      <ion-input type="password" formControlName="password"></ion-input>
    </ion-item>
</div>
<div class="center">
    <ion-button color="gsb" (click)="newUser()" [disabled]="!form.valid">Connexion</ion-button>
  </div>
</div>
</form>
</ion-content>